/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 13, 2021, 11:47:08 AM
    Author     : Papen
*/
@font-face {
	font-family: "FontAwesome";
	src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
	src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0")
			format("embedded-opentype"),
		url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),
		url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"),
		url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),
		url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular")
			format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: "Roboto", "Prompt", "Helvetica", "Arial", sans-serif;
}

.home_version_02 .teachers-area .teacher-body img {
	min-height: auto;
}

h2,
h3,
.home_version_03 .blog-area .section-header-l h2 {
	color: rgb(110 39 197);
}

.home_version_02 .events-area .event-bottom-btn .view-more-item,
.contact
	.contact-area-02
	.contact-form
	.input-contact-form
	form
	input[type="submit"] {
	background: rgb(110 39 197);
	color: white;
}
.Courses-area .single-courses {
	position: relative;
	display: table;
	height: 250px;
	width: 100%;
}
.Courses-area .single-courses.two-column-img {
	height: 350px;
}
.Courses-area .single-courses .courses-content-box {
	/* padding: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgb(110 39 197)c9 !important;
	color: white;
	margin: auto; */

	display: table-cell;
	margin: 0;
	vertical-align: middle;
	text-align: center;
	padding: 15px;
}
.Courses-area .single-courses .courses-content-box .courses-content {
	margin: auto;
	background: #003881da;
	padding: 15px;
	display: inline-block;
}
.Courses-area .single-courses .courses-content-box .courses-content h3 {
	color: white;
}
.Courses-area .single-courses .courses-content-box a {
	color: white !important;
}
.title-image {
	margin-bottom: 15px;
	margin-top: 5px;
	padding: 0;
	text-align: center;
	height: 52px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* Specifies the number of lines to display */
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
footer {
	background: #6b26c0 !important;
}

.line-button {
	font-family: "Montserrat", "Prompt", "Helvetica Neue", Arial, sans-serif;
	color: #ffffff;
	display: inline-block;
	width: auto;
	padding: 15px 15px 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
	background: #57b535;
	max-width: 45%;
	margin-bottom: 0;
	vertical-align: middle;
}
.line-button img {
	width: 25px;
	margin-right: 5px;
	vertical-align: sub;
}
.tel-button {
	font-family: "Montserrat", "Prompt", "Helvetica Neue", Arial, sans-serif;
	color: #ffffff !important;
	display: inline-block;
	width: auto;
	padding: 10px 15px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
	margin-left: 25px;
	background: rgb(110 39 197);
	max-width: 45%;
	margin-bottom: 0;
	vertical-align: middle;
}
.tel-button i {
	color: #ffffff;
	font-size: 20px;
	margin-right: 10px;
}
.sticky-wrapper:not(.is-sticky) .navbar-nav {
	background: rgb(110 39 197);
	padding-right: 30px;
	border-radius: 50px;
}
.mean-container .mean-bar,
.mean-container .mean-nav {
	background: rgb(110 39 197);
}
.home_version_03
	.blog-area
	.blog-wrapper
	.blog-single-box:hover
	.blog-content
	h3
	a {
	color: rgb(110 39 197);
}
.sticky-wrapper.is-sticky .edu-navbar .edu-nav .nav li.active a {
	color: rgb(110 39 197) !important;
}
.sticky-wrapper.is-sticky .edu-navbar .edu-nav .nav li.active a:before {
	background: rgb(110 39 197);
}
.button-contact {
	display: inline;
}
.ads-box {
	display: table;
	width: 100%;
}
.ads-box .ads-box-text,
.ads-box .ads-box-img {
	width: 50%;
	vertical-align: middle;
	display: table-cell;
}
.ads-box .ads-box-text {
	padding-left: 10px;
}

.blog-area h3,
.post_1_area h3 {
	font-size: 28px;
	line-height: 35px;
}

.blog-area h2,
.post_1_area h2 {
	margin-bottom: 15px;
}

.description-text h2 {
	font-size: 35px;
}
.description-text h3 {
	font-size: 26px;
}
.description-text ul li {
	margin-bottom: 7px;
}

.home_version_02 .blog-area .blog-single-box .blog-content {
    padding: 0px;
	position: relative;
}
.home_version_02 .blog-area .blog-single-box .blog-content h3 {
	padding: 5px 15px;
	line-height: normal;
}
.home_version_02 .blog-area .blog-single-box .blog-content p {
	padding: 0px 15px;
}
.blog-content-info {
	max-height: 200px;
	overflow-y: auto;
}
.package-action {
	padding: 10px;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.package-action .btn-view-detail {
	margin-right: 10px;
	border-radius: 50px;
	width: 45%;
}
.package-action .btn-view-detail:last-child {
	margin-right: 0;
}

section.left-heading {
	text-align: left;
}
.label-left-heading {
	background: #6e27c5;
    color: white;
    display: inline-block;
    padding: 10px 35px 15px;
    border-radius: 0 50px 50px 0;
	margin-bottom: 50px;
}
.label-left-heading .heading-title {
	color: white;
	margin: 0;
	padding: 0;
}

.img-customer {
	height: 250px;
}

footer .footer-content-box, footer .footer-content-box p, footer .footer-content-box ul li a {
	color: #ffffff;
}

.home_version_03 footer {
	padding-top: 80px;
}

.banner-box {
	display: table;
	width: 100%;
	margin-bottom: 35px;
}
.banner-box .banner-img-box {
	display: table-cell;
	width: 350px;
	height: 250px;
}
.banner-box .banner-img-box .banner-img {
	width: 100%;
	height: 100%;
}
.banner-box .banner-text {
	display: table-cell;
	background: #6d27c3;
    color: white;
	vertical-align: middle;
	font-size: 26px;
	font-weight: 700;
	padding: 25px;
	text-align: center;
}
.list-detail p {
	color: #6e27c5;
    font-size: 26px;
	padding-left: 15px;
}
.list-detail p i {
	font-size: 10px;
	margin-right: 5px;
	vertical-align: middle;
}

.text-heading {
	font-size: 48px;
	line-height: normal;
}
.text-lg {
	font-size: 26px;
	line-height: normal;
}
.text-md {
	font-size: 20px;
	line-height: normal;
}
.text-sm {
	font-size: 18px;
	line-height: normal;
}

.m-t-10 {
	margin-top: 10px;
}
.m-t-15 {
	margin-top: 15px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-b-10 {
	margin-bottom: 10px;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m-b-20 {
	margin-bottom: 20px;
}
.m-b-30 {
	margin-bottom: 30px;
}

.purple {
	color: rgb(110, 39, 197);
}
.purple a {
	color: rgb(110, 39, 197);
}
.purple a:hover {
	color: rgb(171, 103, 255);
}

.mean-bar {
	position: fixed !important;
}

.icon-top {
	position: absolute;
    left: 40%;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #6e27c5;
	font-size: 26px;
}
.welcome-picture {
	display: flex;
  	gap: 20px;
}
.welcome-picture .welcome-picture-box {
	flex: 1;
}
.post-1 .sidebar-text-post .recent-post, .post-1 .sidebar-text-post .recent-post .recent-single {
	margin-bottom: 0px;
}

@media (max-width: 1199px) {
	.Courses-area .single-courses.two-column-img {
		height: 300px;
	}
	.banner-box .banner-img-box {
		width: 350px;
		height: 200px;
	}
}

@media (max-width: 991px) {
	.Courses-area .single-courses.two-column-img {
		height: 250px;
	}
	.banner-box .banner-img-box {
		width: 300px;
		height: 200px;
	}
}

/* @media (max-width: 575px) { */
@media (max-width: 767px) {
	.navbar-brand img {
		height: 40px !important;
	}
	.navbar-brand span {
		font-size: 16px !important;
		line-height: initial !important;
	}
	.navbar-brand div {
		margin-left: 5px !important;
	}
	.title-index {
		font-size: 26px !important;
	}
	.heading-title-big {
		font-size: 28px !important;
	}
	.heading-title, .description-text h2 {
		font-size: 24px !important;
	}
	.description-text h3 {
		font-size: 20px !important;
	}
	.welcome-text p {
		font-size: 16px !important;
	}
	.events-area,
	.contact .contact-area-02,
	.home_version_03 .Welcome-area,
	.home_version_02 .stu-parent-say-area,
	.home_version_03 .blog-area,
	.home_version_03 .Courses-area,
	.become_teachers .become-teachers-01,
	.courses .courses-1,
	.post-1 .post_1_area,
	.event-01 .events-grid-2,
	.gallery-images {
		padding: 40px 0;
	}
	.ads-area {
		padding: 15px 0 !important;
	}
	.home_version_03 footer {
		padding-top: 60px;
	}
	.button-ads {
		margin: 0 !important;
	}
	.welcome-picture .teachars-info {
		padding: 10px !important;
	}
	.welcome-picture .teachars-info h3 {
		font-size: 16px !important;
	}
	.Courses-area .single-courses {
		/* position: relative; */
		margin-bottom: 0px !important;
		height: 170px !important;
	}
	.title-image {
		margin-bottom: 0px !important;
		height: 40px;
	}
	.Courses-area .single-courses .courses-content-box .courses-content {
		padding: 5px;
	}
	.Courses-area .single-courses .courses-content-box .courses-content h3,
	h3.title-image {
		font-size: 14px !important;
		line-height: 20px;
	}
	/* .Courses-area .single-courses .courses-content-box {
		padding: 5px;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		background: #ffffff94 !important;
	} */
	.Courses-area .single-courses figure .figure-img img {
		height: 160px !important;
	}
	/* .home_version_03
		.blog-area
		.blog-wrapper
		.blog-single-box
		.content-full-box
		.blog-content {
		padding: 15px;
	} */
	.ads-area .section-header {
		padding-top: 0 !important;
	}
	.ads-area .section-header h2 {
		font-size: 20px !important;
	}
	.ads-area .section-header-box {
		margin-bottom: 0;
	}
	.home_version_03 .Welcome-area .wel-shap .content-full-box {
		margin-top: 0px;
	}
	.agent-area .readmore-btn {
		font-size: 18px !important;
		font-weight: 700;
	}
	.agent-area .section-header-box {
		margin-bottom: 0;
	}
	.agent-area .wel-shap {
		margin-bottom: 0 !important;
	}
	.footer-area {
		/* background-size: 39% auto !important; */
		padding: 40px 0 !important;
		/* background-position: left -50px top !important; */
	}
	.footer-area .info-content-box h2 {
		font-size: 22px !important;
		padding-bottom: 15px !important;
	}
	.line-button {
		font-size: 18px;
		padding: 10px 10px 10px;
	}
	.tel-button {
		font-size: 18px;
		padding: 5px 10px 5px;
		margin-left: 15px;
	}
	.description-content {
		text-align: left;
	}
	.home_version_03 header .header-body .intro-text {
		margin-top: 65px;
	}
	.home_version_03 header .header-body {
		min-height: auto;
		padding-bottom: 50px;
	}
	.img-gallery {
		height: 170px !important;
	}
	.single-courses-box {
        margin-bottom: 0px;
    }
	.banner-box .banner-img-box {
		width: 250px;
		height: 150px;
	}
	.banner-box .banner-text {
		font-size: 20px !important;
	}
	.list-detail p {
		color: #6e27c5;
		font-size: 18px;
	}
	.text-heading {
		font-size: 28px !important;
	}
	.text-lg {
		font-size: 20px !important;
		line-height: normal !important;
	}
	.text-md {
		font-size: 16px !important;
		line-height: normal !important;
	}
	.text-sm {
		font-size: 14px !important;
		line-height: normal !important;
	}
	.home_version_02 .Welcome-area, .home_version_02 .blog-area, .Courses-area, .home_version_03 footer {
		padding: 40px 0px;
	}
	.team-single-info-02 {
		margin-bottom: 0px;
	}
	.ads-box .ads-box-text, .ads-box .ads-box-img {
		display: block;
		width: 100%;
	}
	.ads-box .ads-box-text .heading-title {
		margin-top: 15px;
	}
	.ads-box .ads-box-text {
		margin-bottom: 25px;
	}
	.welcome-picture {
		gap: 10px;
	}
	.contact-info .images-box .img-responsive {
		margin-top: 5px !important;
	}
	.input-contact-form {
		margin-top: 5px !important;
	}
	.section-header-box {
		margin-bottom: 10px;
	}
	.blog-area h2, .post_1_area h2 {
    	margin-bottom: 0px;
	}
	.blog-content-info {
		text-align: left;
	}
	.left-heading .label-left-heading {
		margin-bottom: 30px;
	}
	.left-heading .title-image {
		margin-bottom: 0;
	}
	.home_version_02 .stu-parent-say-area, .home_version_02 .blog-area {
		min-height: auto;
	}
	.welcome-text .heading-title {
		font-size: 22px !important;
		line-height: normal !important;
	}
	.become_teachers .become-teachers-01 .become-title {
		margin-bottom: 0px;
	}
	.intro-text h3 {
		font-size: 20px !important;
	}
	.sidebar-text-post h3 {
        margin-top: 0px;
    }
	.post-1 .sidebar-text-post .recent-post .recent-single {
		margin-bottom: 15px !important;
	}
	.mobile-mb-0 {
		margin-bottom: 0px !important;
	}
	.hidden-mobile {
		display: none;
	}
	.home_version_02 .stu-parent-say-area .screen-content-box .single--item {
		padding: 40px 20px 15px;
	}
	.header-p {
		display: inline-block !important;
	}
	#rev_slider_1 .header-p span {
		font-size: 12px !important;
		line-height: normal !important;
		margin-top: 40px !important;
	}
	.rev_slider .header-btn {
		margin-top: 50px !important;
	}
	header .el-btn-regular{
		font-size: 14px !important;
	}
	header .header-body {
		display: flex;
		justify-content: center; /* Centers horizontally */
		align-items: center;     /* Centers vertically */
	}
}

@media (max-width: 540px) {
	.button-contact {
		display: block;
		margin-bottom: 15px;
	}
	.button-contact:last-child {
		margin-bottom: 0px;
	}
	.button-contact .line-button,
	.button-contact .tel-button {
		max-width: initial;
	}
	.banner-box .banner-img-box {
		width: 150px;
		height: 100px;
	}
}
